@charset "utf-8";
/* CSS Document */

#stran {
	position:absolute;
	left: 50%;
	top: 0%;
	width:960px;
	height:auto;
	float:left;
	margin-left: -480px;
	background-color:#fef5c4;
	   }
	  
	#head {
		width:960px;
		height:222px;
		float:left;
		}
		
	#body {
		width:960px;
		height:439px;
		float:left;
		}
				
		#body .harmonika {
			background-image:url(../images/LojzeSlak_harmonika.jpg);
			width:694px;
			height:293px;
			float:left;
			}
		
		#body .link {
			width:266px;
			height:293px;
			float:left
			}
			
			#body .link .lojzeslak {
				width:266px;
				height:54px;
				float:left;
				}
				
			#body .link .ansambel {
				width:266px;
				height:37px;
				float:left;
				}
				
			#body .link .vize {
				width:266px;
				height:35px;
				float:left;
				}
							
			#body .link .knjiga {
				width:266px;
				height:39px;
				float:left;
				}
								
			#body .link .pesmi {
				width:266px;
				height:37px;
				float:left;
				}
								
			#body .link .priznanja {
				width:266px;
				height:38px;
				float:left;
				}		
				
			#body .link .infromacije {
				width:266px;
				height:53px;
				float:left;
				}
				
		#body .godec {
				background-image:url(../images/LojzeSlak_godec.jpg);
				width:960px;
				height:121px;
				float:left;
				}
				
		#noga {
		width:960px;
		height:182px;
		float:left;
		}
		
			#noga .all {
			width:428px;
			height:182px;
			float:left;
			}
				
			#noga .all .banner {
			width:428px;
			height:120px;
			float:left;
			}
			
				#noga .all .banner .locilo {
				background-image:url(../images/LojzeSlak_bannerlocilo.jpg);
				width:78px;
				height:120px;
				float:left;
				}
				
				#noga .all .banner .banner {	
				background-image:url(../images/LojzeSlak_banner.jpg);
				width:350px;
				height:120px;
				float:left;
				}

			#noga .all .language {
			width:428px;
			height:62px;
			float:left;
			} 
							
				#noga .all .language .english {
				width:137px;
				height:62px;
				float: left;
				}
				
				#noga .all .language .deutsch {
				width:141px;
				height:62px;
				float: left;
				}
				
				#noga .all .language .locilo {
				background-image:url(../images/LojzeSlak_versionlocilo.jpg);
				width:150px;
				height:62px;
				float:left;
				}

				
		#noga .ansambel {
		background-image:url(../images/LojzeSlak_ansambel.jpg);
		width:532px;
		height:182px;
		float:left;
		}
		
						
			#nogaweb {
			width:960px;
			height:40px;
			float:left;
			}
				
				#nogaweb .digital {
				width:214px;
				height:40px;
				float:left;
				}
				
				#nogaweb .locilo {
				background-image:url(../images/LojzeSlak_weblocilo.jpg);
				width:746px;
				height:40px;
				float:left;
				}
		
/* end page index */